### Method

# Eog ListStore append_image

#### Declaration [src]

    void
    eog_list_store_append_image (
      EogListStore* store,
      EogImage* image
    )

#### Description [src]

Adds an `EogImage` to `store`. The thumbnail of the image is not loaded and will only be loaded if the thumbnail is made visible.

#### Parameters

`image`

  Type: `EogImage`

  An `EogImage`.

  The data is owned by the caller of the method.